# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-08 11:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0030_auto_20180108_1059'),
        ('mainApp', '0042_auto_20180108_0659'),
    ]

    operations = [
    ]
